@media screen and (max-width:1100px){
	html,body{
    	width: 100%;
		margin: 0 auto;
	}
	.sp{
	display:block;
	}
	.pc{
		display:none;
	}
.img100{
	width: 100%;
	margin: 0 auto 
	}
/*
全体のレイアウト
------------------------------------------------------------
*/
	#containerWrap {
		min-width: 100%;
	}
	header{
		background: none;
		background-color: none;
		position: fixed;
		z-index: 999;
	}
	.mainImg {
		background: url(../images/mainImg_sp.png)no-repeat center top;
		margin-bottom: 60px;
		background-size: 100%;
		padding: 0 0 0px;
		min-height: 1200px;
	}
/*
タイトル
------------------------------------------------------------
*/
h2.mainTi{
    font-size: 2.3em;
    margin: 0 0 40px;
	padding: 0;
}
h2.mainTi span{
	display: block;
    font-size: 55%;
    padding-top: 5px;
    letter-spacing: 1.8px;
	color: #808080;
}
h2.mainTi span{
    font-size: 60%;
	color: #666666;
}	
.sliderTitle h2 span.subTi{
	display: block;
}

/*
topページ
------------------------------------------------------------
*/
.menu_btnWrap{
	text-align:right;
	position:relative;
	padding:3%;
	background-color: #E9E200;
}
.menu_btn{
    display: block;
    height: 126px;
    background: url(../images/menuBtn.png) no-repeat right center;
    width: 19%;
    background-size: 86px 106px;
    position: absolute;
    top: -5px;
    right: 10px;
    z-index: 99999;
}
.menu_btn.active{
	background:url(../images/closeBtn.png) no-repeat right center;
	background-size: 86px 106px;
}
#menuWrap{
    width:100%;
	top:51px;
    background:rgba(255,255,255,0.9);
	overflow:hidden;
    z-index: 9999999;
}
ul.sp_menu {
	overflow:hidden;
	clear:both;
}
ul.sp_menu li{
	font-size:100%;
	float:left;
	width:50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
	border-bottom:#666 1px solid;
	border-right:#666 1px solid;
	font-size:93%;
	color: #fff;
}
ul.sp_menu li:nth-child(even){
	border-right:none !important;
	padding-right: 1px !important;
}
ul.sp_menu li a{
	display:block;
	background-size:3% auto;
	padding:10% 0 10% 5%;
	text-align:  center;
    color: #666666;
	font-size: 1.6em;
    font-weight: bold;
}

ul.sp_menu li a:hover,
ul.sp_menu li a:active{
	color:#d3cbb8 !important;
	text-decoration:none !important;
}

.menuBox {
	position:absolute;
	top: -10px;
	right: 20px;
	font-size: 45px;
	width: 45px;
	height: 45px;
}
#menu{
    display:none; /* 最初は非表示 */
    width:100%;
    position: fixed;
    z-index:999;
    top: 0px;
    left: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0 0 3px 0 #333;
    background: #111; /* 背景画像 */
	filter:alpha(opacity=90)!important;
	-moz-opacity: 0.9!important;
	opacity: 0.9!important;
    background-size: 120px 120px;
    padding:5px;
}
#menu ul{ margin:25px; }
#menu ul li{
    padding: 10px 0;
    text-align: center;
    border-top: solid 1px #9a8d7d; /* 明るい線 */
    border-bottom: solid 1px #523820; /* 暗い線 */
    }
#menu ul li:first-child{ border-top:none; }
#menu ul li:last-child{ border-bottom:none; }
#menu a{
    display: block;
    height: 20px;
    color: #fff;
    text-shadow: 0 1px 1px #333;
    text-decoration:none;
    tap-highlight-color:rgba(186,151,123, 0.3)!important; /* タップした色 */
    -webkit-tap-highlight-color:rgba(186,151,123, 0.3)!important; /* タップした色 */
    }

#menu p.close{
    display: block;
    margin:0 auto;
    width: 15px;
    height: 15px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    box-shadow: 1px 1px 1px #333 inset;
    -webkit-box-shadow: 1px 1px 1px #333 inset;  
}
	#scroll{
		bottom: 0;
	}



#containerWrap {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 2;
	background:#fff;
}
.overlay {
  content: '';
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 3;
}
.overlay::after {
  visibility: hidden;
  position: fixed;
  top: 40%;
  left: 0;
  display: block;
  width: 100%;
  height: 50px;
  color: rgba(255,255,255,0);
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.side-open .overlay {
  visibility: visible;
  cursor: pointer;
  background: rgba(0,0,0,.4);
}
.side-open .overlay::after {
  visibility: visible;
  color: rgba(255,255,255,.8);
}

.side-menu {
  position: fixed;
  top: 0;
  right: -8%;
  width: 255px;
  height: 100%;
  padding:0 20px 0 25px;
  padding-top: 10px;
  text-align: left;
  font-size: 13px;
  background: #fff;
display: none;
  z-index: 1;
}
body.side-open .side-menu {
	background: rgba(255,255,255,0.8);
	display: block;
}
.side-menu ul li{
    background: url(../images/menuBtnBg2.png) no-repeat 0 center;
    padding-left: 13%;
    background-size: 2%;
	margin: 0 0 10px;
}
.side-menu ul li a{
	text-decoration:none;
	font-size:123%;
	color:#666666;
	display: block;
	padding: 4% 0;
}
.side-menu ul li a span{
	display: none;
}
.side-menu ul li a:hover{
	color:#66A83B;
}
.side-menu-btn {
    position: fixed;
    top: 3px;
    right: 0px;
    width: 54px;
    height: 57px;
    padding: 5px;
    cursor: pointer;
    z-index: 4;
    background: url(../images/menuBtn.png) no-repeat center;
    background-size: 50px 62px;
}
.ellipsis-v {
	position: relative;
    display: block;
    cursor: pointer;
	width: 25px;
    height: 25px;
    top: 11px;
    left: 15px;
}
.ellipsis-v .point {
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	width: 25px;
	height: 5px;
	margin: auto;
	background: #85ba1f;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.ellipsis-v .point.top {
	top: 0;
}
.ellipsis-v .point.mid {
	top: 0;
	bottom: 0;
}
.ellipsis-v .point.bot {
	bottom: 0;
}
.side-menu-btn:hover .top {
	-webkit-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
}
.side-menu-btn:hover .bot {
	-webkit-transform: translateY(2px);
	-ms-transform: translateY(2px);
	transform: translateY(2px);
}
.side-open .side-menu-btn:hover .top,
.side-open .top {
	width: 35px;
	height: 5px;
	background: #fff;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: rotate(38deg);
	-ms-transform: rotate(38deg);
	transform: rotate(38deg);
}
.side-open .mid {
	opacity: 0;
}
.side-open .side-menu-btn{
	background: url(../images/closeBtn.png) no-repeat center;
    background-size: 50px 62px;
}
.side-open .side-menu-btn:hover .bot,
.side-open .bot {
	width: 35px;
	height: 5px;
	background: #fff;
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
	-webkit-transform: rotate(-38deg);
	-ms-transform: rotate(-38deg);
	transform: rotate(-38deg);
}
.side-open .side-menu-btn:hover .bot,
.side-open .side-menu-btn:hover .top {
	background: #fff;
}
.side-open #containerWrap,
.side-open .overlay {
  -webkit-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0);
}

dl.acoList{
	margin: 0 0 20px;
}
dl.acoList dt{
    background: url(../images/menuBtnBg1.png) no-repeat 0 center;
    padding-left: 13%;
    background-size: 5%;
	font-size:123%;
}
dl.acoList dt a{
	text-decoration:none;
	font-size: 100%;
	color:#666666;
	display: block;
	padding: 3% 0;
}
dl.acoList dd{
	margin-left: 12%;
    margin-top: 15px;
	display: none;
}
	dl.acoList dd ul li{
		margin: 0 0 0;
	}
	.topInner{
    width: 100%;
    position: relative;
    padding: 70px 0 550px;
	}
	.mainTxt{
    width: 44%;
    left: 3%;
	}
	div.topics{
		width: 90%;
		margin: 0 auto;
	}
	div.topics{
	width: 87%;
	overflow: hidden;
	clear: both;
	padding: 0 6.5%;
	font-size: 1.2em;
}
div.topics dl{
	width: 100%;
	margin: 0 0 40px;
}
div.topics dl dt{
    float: inherit;
    display: block;
    width: 100%;
    padding: 0px;
    border-right: none;
    margin: 0 auto 30px;
	text-align: center;
}
	div.topics dl dd{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	float: inherit;
	}
	a.moreBtn{
	width: 37%;
	}
	a.contactBtn{
	width: 50%;
	}
	ul.mycarousel li{
    width: 210px !important;
    margin: 0 37px;
	}
	.topInfoPikari {
    position: absolute;
	right: 20%;
    bottom: 0px;
    width: 10%;
}
	#topcontrol{
	background-size: 100%;
    width: 14%;
    height: 14%;
	}
	.carousel{
	width: 100%;
	}
	.aboutPikari1 {
left: 33px;
    bottom: -25px;
    width: 9%;
}
img.pikariTxt{
    left: 33%;
    width: 34%;
    margin: -136px 0 0;
}
ul.topMainMenu li{
	width: 50%;
	float: left;
	margin: 0;
}
div.friends{
	width: 87%;
	overflow: hidden;
	clear: both;
	padding: 90px 6.5% 0;
}
ul.topHotaruList {
    margin: -28px 0 0;
}
ul.topHotaruList li{
	display: inline-block;
	margin: 0 4%;
	width: 40%;
}
ul.topInfoList li span.ti{
    display: block;
    width: 100%;
    text-align: left;
    padding: 10px 0 0;
}
div.friends2 ul li{
	width: 27%;
}
.aboutPikari3 {
    position: absolute;
    left: 28px;
    bottom: 300px;
    width: 20%;
}
div.friends2{
	width: 87%;
    clear: both;
    padding: 174px 6.5%;
    background: url(../images/friendsPikari_sp.png)no-repeat 51% 302px;
    background-size: 19%;
    height: 630px;
}
div.friends2 ul li{
	width: 27%;
}
#f_01{
	left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    top: 20px;
}
#f_02{
	left: 6%;
    top: 219px;
}
#f_03{
    left: 13%;
	top: 500px;
}
#f_04{
top: 500px;
    left: 60%;
}
#f_05{
	left: 65%;
    top: 219px;
}
a.aboutBtn{
	width: 37%;
	bottom: 30px;
}
.aboutPikari2{
    bottom: 40px;
    right: 5%;
    width: 14%;
}
div.linkList{
	width: 100%;
}
ul.linkList{
	margin: 0 0 60px;
}
ul.linkList li{
	width: 70%;
	margin: 0 auto 20px;
	display: block;
}
ul.linkList li a{
    line-height: 1.4em;
}
div.links ul li{
    width: 165px !important;
}
div.greenBg{
    width: 100%;
    clear: both;
    padding: 60px 0 0px;
    font-size: 90%;
    line-height: 1.7em;
	margin-bottom: 30px;
}
div.greenBg p{
	margin: 0 0 49px;
    line-height: 2em;
    font-size: 1.8em;
}
div.greenBg h3{
	margin: 0 0 30px;
}
.clickBg{
    width: 100%;
}
.clickBgWrap{
	position: relative;
	width: 100%;
	top: 60px;
}
div.clickInner{	
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: absolute;
	top: 0;
}
div.clickInner img{
	width: 5%;
}
div.scroll {
	margin: 0 0 30px;
}
.clickPikari{
    width: 11% !important;
}
div.other{
	 width: 87%;
    overflow: hidden;
    clear: both;
    padding: 0px 6.5% 30px;
}
ul.otherList,ul nationalList{
	margin: 30px 0;
}
ul.otherList li,ul.nationalList li {
	width:48%;
	float:left;
	margin-right:3%;
	margin-bottom:10px;
	font-size: 1em;
}
ul.otherList li:nth-child(2n),ul nationalList li:nth-child(2n){
	margin-right:0;
}
ul.otherList li img, ul.nationalList li img{
	width: 100%;
}
div.links ul{
	margin: 0 0 20px;
}
div.links ul li{
	float: inherit;
	margin: 10px;
}
div.links{
	width: 87%;
    overflow: hidden;
    clear: both;
    padding: 0px 6.5%;
}
div.links h3{
	padding: 0px;
	margin: 0 0 30px;
}
div.topContactInner{
	width: 100%;
	font-weight: normal;
}
div.topContactInner h3 img{
	width: 20%;
}
.kuizu{
	width: 100%;
	margin: 0 auto;
}
.accessP{
	text-align: center;
}
ul.shareList li{
    width: 19%;
    display: inline-block;
}
ul.shareList li img{
	width: 100%;
	height: auto;
}
	table.nasyonaruTable th{
		    width: 30%;
	}
/*
10:Footer
------------------------------------------------------------
*/
footer{
}
#footerWrap {
	padding: 0;
	font-size: 100%;
}
#footer {
 width: 94%;
    padding: 30px 3%;
    font-size: 100%;
}
#footer p{
}
.footerBox {
    width: 94%;
    margin: 20px auto 20px;
    overflow: hidden;
	padding: 0
}
.footerLeft {
	float: none;
    width: 58%;
    text-align: center;
    margin: 40px auto 37px;
}
.footerLeft img{
	width: 45% ;
	margin: 0 auto;
}
.footerRight{
	width: 90%;
    text-align: center;
    margin: 0 auto;
    float: inherit;
}
.copy{
padding: 40px 0;
	text-align: center;
}
/*.popUpInner{
    min-height: 415px;
    margin: 0% auto;
    width: 66%;
    height: 76%;
    position: relative;
    padding: 65px 0 60px;
}
.modal-content{
	width: 90%;
    position: fixed;
    z-index: 2;
    margin: 4% 0 0 0;
    padding: 17% 5%;
    background: url(../images/popup.png)no-repeat center 86px;
    background-size: 70%;
}
.modal-content p{
	margin: 0 0 20px;
}
.modal-close {
    display: block;
    margin: 0 auto;
    width: 5%;
}
.modal-close2 {
    display: block;
    margin: 0 auto;
    width: 14%;
}
.popUpMushimegane{
	top: -10px;
}
*/
ul.topMenu{
    width: 100%;
    top: 410px;
    margin: 0;
}
ul.topMenu li{
	width: 26%;
	display: inline-block;
	margin: 0 3.4%;
}
ul.topMenu li img{
	text-align:center;
	width: 80%;
	margin: 0 auto;
}
.mushimeganeTi{
	width: 34%;
	margin: 0 auto 20px;
	display: block;
}
.mushimeganeTi_sp{
	display:none;
}
.friendsTi2{
	width: 36%;
}
div.beigeBg{
	clear: both;
    width: 90%;
    padding: 50px 5%;
    font-weight: bold;
    line-height: 2em;
}
div.beigeBg3{
	clear: both;
	overflow: hidden;
    font-weight: bold;
    line-height: 2em;
}
img.topMap{
    display: block;
    margin: 0 auto 130px;
    padding: 0px 0% 30px 0;
    width: 43%;
}
ul.topInfoList li{
	margin-bottom: 20px;
	padding: 0 0 10px;
	border-bottom: 1px #B9B9B9 solid;
	text-align: left;
}
ul.topInfoList li span{
width: 20%;
}
.inner{
    width: 94%;
    margin: 0 auto 30px;
}
ul.situationList,ul.situationList2{
	margin: 0 0 20px;
}
ul.situationList li{
	width: 36%;
	margin: 0 3% 15px;
}
ul.situationList li:first-child{
	margin:  0 20%;
}
ul.situationList2 li{
	width: 40%;
	margin: 0 3% 15px;
}
ul.situationList li img,ul.situationList2 li img{
	width: 100%;
}
.situationInner{
	width: 100%;
	position: static;
	margin: 0 auto;
}
.pikari_situation {
    margin: 20px 0% 20px 11%;
    position: relative;
    float: left;
    width: 49%;
    text-align: center;
}
.pikari_situation2 {
    margin: 90px 6% 75px 0;
    float: left;
    width: 34%;
}
.sliderTitle{
	padding: 15px 6.5%;
}
.sliderTitle h2{
 font-size: 159%;
    font-weight: bold;
}
div.nationalImg{
	height: 177px;
}
/*コンタクトフォーム
------------------------------------------------------------
*/
.whiteBg{
	width: 100%;
}
table.contactform {
	margin: 20px auto 40px;
	width: 100%;
	font-size: 1.3em;
}
table.contactform th {
    padding: 1% 2%;
	table-layout: fixed;
}
table.contactform td {
    padding: 2% 2%;
    table-layout: fixed;
}
input, textarea, select{
    padding: 1%;
    border: solid 1px #c8c8c8;
/*    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.2) inset;*/
    width: 95%;
}
input.age {
    margin-right: 10px;
	width: 10%;
}
.mwform-checkbox-field input, .mwform-radio-field input{
	    width: 5%;
}
ul.infoList li{
	margin: 0 0 30px;
	font-size: 1em;
	font-weight: normal;
}
ul.infoList li span{
	text-align: left;
}
ul.infoList li span.topics, ul.infoList li span.news, ul.infoList li span.event{
	width: 20%;
    display: inline-block;
    text-align: center;
	margin: 0 3% 5px 0;
}
ul.infoList li p{
	margin-bottom: 5px;
}
#pointmap{
	width: 100%;
}
.reportImgWrap{
width: 100%;
}
.reportImg1{
	right: 1%;
	width: 10%;
}
.yellowBg div.inner{
	margin: 0 auto 0;
}
ul.parkList li h3{
	font-size: 103%;
}
img.lifeImg01 {
	margin: 0 auto;
}
img.lifeImg09 {
	margin: 0 auto;
}
img.lifetime_pc {
	display: none;
}
img.lifetime_ipad {
	display: block;
	width: 100%;
}
img.lifetime_sp {
	display: none;
}
	ul.fireflyList li{
		text-align: center;
	}
		ul.fireflyList li img{
		margin: 0 auto;
	}
	.img20 {
	width: 20%;
	margin: 0 40% 10px;
}
.img30 {
	width: 30%;
	margin: 0 35% 20px;
}
.img40 {
	width: 40%;
	margin: 0 30% 20px;
}
.img50 {
	width: 50%;
	margin: 0 25% 20px;
}
.img60 {
	width: 60%;
	margin: 0 20% 20px;
}
.img70 {
	width: 70%;
	margin: 0 15% 20px;
}
.img80 {
	width: 80%;
	margin: 0 10% 20px;
}
.img90 {
	width: 90%;
	margin: 0 5% 20px;
}
ul.fireflyList2 li{
    margin: 0px auto 40px;
    text-align: left;
    width: 70%;
}
	ul.fireflyList2 li img{
		width: 100%;
		float: none;
		margin-bottom: 20px;
}
	h3.fireflyTi2{
		text-align: center;
	}
	div.balloonTop{
		width: 90%;
		margin: 0 auto;
		background: url(../images/fukidashiTop_sp.png)no-repeat center bottom;
		background-size: 100%;
		height: 30px;
	}
	div.balloon{
		width: 80%;
		margin: 0 auto 0px;
		background: url(../images/fukidashiCenter_sp.png)repeat-y;
		background-size: 100%;
		overflow: hidden;
		float: initial;
		padding: 10px 5%;
	}
	div.balloonBottom{
		width: 90%;
		margin: 0 auto;
		background: url(../images/fukidashiBottom_sp.png)no-repeat;
		background-size: 100%;
		height: 62px;
	}
		.pikari_policy{
		padding-top: 8px;
		width: 40%;
		margin: 0 0 20px;
	}
	div.balloon a.contactBtn{
		margin: 0 auto;
	}
	ul.englishMenu {
		margin: 0 auto;
		text-align: center;
	}
	ul.englishMenu li{
		float: inherit;
		display: inline-block;
		width: 30%;
		text-align: center;
		margin: 0 0 20px;
	}
	ul.englishMenu li img{
		width: 100%;
	}
	.reportImg1 {
    position: absolute;
    right: 20px;
    top: 60px;
	width: auto;
}
	.reportImg2{
    position: absolute;
    right: 29px;
    top: 30px;
}
.topMainpikari{
	display: block;
}

	
	
	
	
	
}

@media screen and (max-width: 640px){
/*
0:Base
------------------------------------------------------------
*/
body{
	font-size:15px;
	line-height:1.5;
}
img{
	vertical-align:middle;
	max-width:100%;
	height:auto;
}
.sp{
	display:block;
}
.pc{
	display:none !important;
}
#topcontrol{
	display: none;
}
#topMain{
	width: 100%;
	overflow: hidden;
	clear: both;
	margin: 0px 0 0 0;
}
.contactPc{
	display: none !important;
}
.resonImg {
	margin: 0 0 20px;
}
.img100{
	width: 100%;
}
p.link_y{
    font-size: 1em;
	margin: 0 0 10px;
}
/*
1:Base
------------------------------------------------------------
*/
/*#containerWrap {
	min-width:inherit;
	width: 100%;
	margin:0 auto;
	position: relative;
}*/
#container {
	padding:0;
}
#content {
	width: 100%;
	margin: 0;
}
#main {
    width: 100%;
    float: none;
    margin: 101px auto 30px;
}
#sub {
	width: 100%;
}
.secound {
	padding-bottom: 25px;
	padding-top:15px;
}
.mainImg {
	background: url(../images/mainImg_sp.png)no-repeat center top;
    margin-bottom: 30px;
    background-size: 100%;
    padding: 0 0 0px;
	min-height: 650px;
}
.mainTxt{
	width: 56%;
}
.section {
	margin: 0 auto 30px
}
.sectionC{
	margin-bottom: 20px;
	font-size: 85%;
	line-height: 1.8em;
}
.topSection{
	width: 94%;
	margin: 0 auto 40px;
}
.contact {
	position:fixed;
	bottom:0;
	left:0;
	width: 100%;
	z-index:9999;
}
.contact ul {
	width: 100%;
}
.contact ul li {
	float:left;
	margin: 0;
	width: 50%;
	box-sizing:border-box;
	font-size: 0.8em;
}
.contact ul li a{
	color: #fff;
}
/*
2:h_tag
------------------------------------------------------------
*/
h2.mainTi{
    font-size: 1.8em;
    line-height: 1.3em;
	margin: 0 0 30px
}
h2.mainTi span.subTi{
	display: block;
    font-size: 66%;
    letter-spacing: 1.8px;
	padding:  5px 0 5px;
}
h2.mainTi_sp{
	font-size: 1.2em;
}
/*
3:Common style
------------------------------------------------------------
*/
.photoL {
	float: none;
	padding:0;
	margin:0 auto 20px;
	display:block;
}
.photoR {
	float: none;
	padding:0;
	margin:0 auto 20px;
	display:block;
}
/*
4:Header
------------------------------------------------------------
*/
#headbar_sp{
    overflow: hidden;
    clear: both;
}
.headerBox {
    width: 94%;
    overflow: hidden;
    clear: both;
    padding: 3%;
}
header {
	width: 100%;
    margin-bottom: 0;
    height: auto;
    background-color: inherit;
    font-size: 0.7em;
}
div.topInner{
	top: 50px;
}
ul.topMenu{
	margin: 0px;
	width: 100%;
	bottom: 123px;
}
.topMenu{
	width: 100%;
	bottom: 0;
	margin: 0;
}
ul.topMenu li{
	width: 26%;
	display: inline-block;
	margin: 0 3%;
}
ul.topMenu li img{
	width: 100%;
}
.clik{
    width: 52%;
    top: -19px;
    background-size: 100%;
}
.todayDate {
    font-size: 1em;
    position: absolute;
    font-weight: bold;
    top: 42%;
    left: 16%;
}
.realtime {
    font-size: 1.3em;
    position: absolute;
    font-weight: bold;
    top: 47%;
    left: 18%;
}
.topMainpikari{
    display: block;
    width: 28%;
    top: 187px;
    right: 59px;
}
#headerLeft {
	width: 60%;
	margin: 0 40% 0 0;
}
#headerRight {
	width: 100%;
	text-align:center;
}
#gnaviWrap{
	display:none;
}
#gnavi {
	display:none;
}
#spMenuWrap{
    width: 100%;
}
#spMenuWrap img{
	max-height:50px;
	width:auto;
}
.logo_sp{
	width: 100%;
	text-align: center;
	margin: 0px auto;
	display: block;
}
ul.hNavi_sp{
	float:right;
	display:table;
}
ul.hNavi_sp li{
	display:table-cell;
	margin:0 !important;
	padding-left:8px !important;
	vertical-align:top
}

/*
6:Common UL
------------------------------------------------------------
*/
ul.topInfoList li span{
	width: 25%;
}
ul.infoList li span{
	display: block;
}
ul.infoList li span.day{
	display: inline-block;
	margin-bottom: 5px;
}
ul.infoList li span.topics, ul.infoList li span.news, ul.infoList li span.event{
    width: 38%;
}
span.topics,span.event,span.news {
    width: 40%;
    margin: 0 5% 0px 0;
	float: left;
    display: inline-block;
}
ul.topInfoList li span.ti{
	padding: 5px 0 0 ;
}
ul.linkList{
	margin: 0 0 30px;
}
ul.linkList li{
	width: 85%;
}
ul.linkList li a{
	font-size: 1em;
}

ul.topInfoList li{
	margin-bottom: 20px;
	padding: 0 0 10px;
	border-bottom: 1px #B9B9B9 solid;
}
div.topics{
	width: 87%;
	overflow: hidden;
	clear: both;
	padding: 0 6.5%;
	font-size: 0.8em;
}
div.topics dl{
	width: 100%;
	margin: 0 0 0px;
}
div.topics dl dt{
    float: inherit;
    display: block;
    width: 100%;
    padding: 0px;
    border-right: none;
    margin: 0 auto 30px;
}
div.topics dl dd {
    text-align: left;
    width: 100%;
    margin: 0 auto;
}
div.greenBg h3{
	 margin: 0 auto 30px;
}
div.greenBg p{
	font-size: 1em;
	margin: 0 0 30px;
}
ul.basicList li{
    font-size: 90%;
    font-weight: normal;
	background: url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/h_navi.png) no-repeat left 3px;
	margin: 0 0 10px;
}
ul.blueList li{
    width: 100%;
    margin: 0 0 20px;
    float: none;
}
dl.basicList,dl.basicListB {
margin-bottom: 20px;
}
dl.basicList{
	padding: 1%;
	margin: 0 0 15px;
}
dl.basicList dd{
	margin-bottom: 0;
	font-size: 80%;
}
dl.basicList dt{
	padding: 0;
	font-size: 100%;
	margin-bottom: 0;
}
ul.blogList dl{
	margin:0 5%;
}
ul.blogList dl a{
	background:url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/arrow_sp.png) no-repeat 100% center;
	background-size:3% auto;
	padding-right:10px;	
}
ul.blogList dl dt{
	width:30%;
}
ul.blogList dl a:hover{
	background:#f2e6e0 url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/arrow_sp.png) no-repeat 100% center;
	background-size:3% auto;
}
ul.serverList li{
	width: 100%;
	margin: 0 0 35px;
	text-align: center;
	min-height: inherit;
	font-size: 1.1em;
}
ul.serverList li div.imgBox{
	width: 20%;
	height: auto;
	margin: 0 auto 20px;
	position: static;
}
ul.serverList li  div img{
    position: static;
    display: block;
	width: 100%;
	height: auto;
}
ul.serverList li:last-child img{
	position: static;
	width: 100%;
	height: auto;
}
ul.storyList li {
	width: 48.5%;
	margin: 0 3% 20px 0;
}
ul.storyList li:nth-child(2n){
	margin-right: 0;
}
ul.storyList li img{
	width: 70%;
	margin: 0 auto;
	display: block;
}
ul.costList li div{
	width: 92%;
	height: auto;
}
ul.costList li:nth-child(1n) div img.costImg,ul.costList li:nth-child(2n) div img.costImg,ul.costList li:nth-child(3n) div img.costImg{
	margin: 0 auto 20px;
    display: block;
    width: 50%;
    float: initial;
}
ul.costList li div dl{
 	float: inherit;
	width: 100%;
	font-size: 1em;
}
ul.costList li div dl dt p,ul.costList li div dl dd span{
    margin: 0;
    font-size: 0.8em;
}
ul.costList li div  dl dd{
    font-size: 110%;
    text-align: center;
}
/*
5:Common table
------------------------------------------------------------
*/
.basicTable  {
	width: 92%;
	float:none;
	margin:0 auto;
}
table.menuTable {
	margin-bottom:20px;
	width:100%;
}
table.menuTable th {
	padding: 3% 4%;
	width: 92%;
	display:block;
	font-weight:normal;
	border-bottom:none;
}
table.menuTable td {
	padding: 3% 4%;
	width: 92%;
	display:block;
	font-size:108%;
}

/*
6:Common UL
------------------------------------------------------------
*/
ul.bnrList {
	width:92%;
	margin:0 4%;
}
ul.photo {
	margin-right: 0;
}
ul.photo li {
	width:48.5%;
	margin-right:3%;
	margin-bottom:10px;
}
ul.photo li:nth-child(2n){
	margin-right:0;
}
/*
8:top
------------------------------------------------------------
*/
#scroll{
display: none;
}
div.scroll {
	overflow-x: scroll;
	margin: 30px 0 0px;
}
.day{
	display: block;
    text-align: left;
    padding: 0;
}
.news,.event,.topics{
	float: left;
}
.top-inner{
	padding:0 4%;
}
div.beigeBg{
    clear: both;
    width: 98%;
    padding: 30px 1% 0;
    font-weight: bold;
    font-size: 80%;
    line-height: 2em;
	overflow: hidden;
}
.beigeBg3 {
	background-color: #F1F0E9;
	text-align: center;
	padding: 30px 0;
}
/*div.beigeBg img{
	width: 60%;
    margin: 0 auto -30px;
}*/
a.aboutBtn {
    bottom: 10px;
    margin: 0px auto 40px;
    width: 50%;
    font-size: 1em;
    line-height: 1.2em;
    padding: 10px 0;
}
.topInfoPikari {
    position: absolute;
    right: 8%;
    bottom: 8px;
    width: 16%;
}
a.moreBtn {
    background-color: #85BA1F;
    padding: 10px 0;
    text-align: center;
    margin: 0px auto 40px;
    width: 50%;
    display: block;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    color: #fff;
    font-size: 1.1em;
    line-height: 1.2em;
}
a.contactBtn{
    font-size: 1em;
    line-height: 1.2em;
	width: 80%;
}
.aboutPikari1{
	display: none;
}
.carousel{
	width: 90%;
}
ul.mycarousel li {
    float: left;
    width: 121px !important;
    margin: 0 14px;
}
.friendsTi2{
	width: 100%;
}
/*.carousel{
	width: 100%;
}
ul.mycarousel{
	width: 90% !important;
	margin: 0 auto !important;
}
ul.mycarousel li{
	width: 42% !important;
    margin: 0 4%;
}*/
.jcarousel-skin-tango .jcarousel-next-horizontal{
	right: 0% !important;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal{
	left: 0% !important;
}
.sliderTitle{
}
.sliderTitle h2{
	font-size: 122%;
    font-weight: bold;
    padding: 0;
}
div.beigeBg2{
	clear: both;
	width: 87%;
	padding: 50px 6.5%;
	line-height: 1.8em;
}
div.beigeBg2 h3{
	margin-bottom: -30px;
}
img.topMap{
	padding: 0;
	margin: 0 0 20px;
	width: auto;
}
img.pikariTxt{
    left: 7%;
    width: 49%;
    margin: -68px 0 0;
}
div.topMain_sp{
	text-align:center;
}
div.topMain_sp img{
	width: 40%;
	margin: 0 0 20px;
}
ul.topMainMenu li{
	margin: 0 3%;
    display: inline-block;
    width: 42%;
}
ul.topMainMenu li img{
	width: 100%;
	margin: 0;
}
div.friends{
	width: 87%;
	overflow: hidden;
	clear: both;
	padding: 60px 6.5% 0;
}
ul.topHotaruList {
    margin: -28px 0 0;
}
ul.topHotaruList li{
	display: inline-block;
	margin: 0 4%;
	width: 40%;
	padding: 0 0 5px;
}
.aboutPikari3{
    width: 26%;
    top: 90px;
    left: 5%;
}
div.friends2{
	width: 87%;
    clear: both;
    padding: 57px 6.5%;
    background: url(../images/friendsPikari_sp.png)no-repeat 50% 173px;
    background-size: 28%;
    height: 470px;
}
div.friends2 ul li{
	width: 27%;
}
#f_01{
	left: 0;
    right: 0;
    margin: auto;
    padding: 0;
    top: 20px;
}
#f_02{
	left: 6%;
    top: 146px;
}
#f_03{
	left: 15%;
    top: 305px;
}
#f_04{
	top: 305px;
    left: 60%;
}
#f_05{
	left: 65%;
    top: 146px;
}
ul.otherList,ul.nationalList{
	margin: 0 0 30px;
	font-size: 80%;
    font-weight: bold;
}
ul.otherList li,ul.nationalList li{
	width: 100%;
	margin: 0 0 20px;
}
div.topContactInner p{
    font-size: 74%;
    margin: 0 0 20px;
    line-height: 1.8em;
}
div.topContactInner p.tel{
	font-weight: bold;
}
h3.friendsImg{
    width: 60%;
    margin: 0 auto 70px;
}
div.topContact{
	padding: 40px 0;
}
.popUpInner{
    width: 100%;
    position: relative;
    padding: 22px 0 0;
}
.modal-content{
    width: 90%;
    position: fixed;
    z-index: 99999999;
    margin: 200px 0 0 0;
    padding: 26% 5%;
    background: url(../images/popup.png)no-repeat center 86px;
    background-size: 168%;
}
.modal-content p{
	margin: 0 0 20px;
}
.modal-close {
    display: block;
    margin: 0 auto;
    width: 21%;
	text-align:center;
}
.popUpMushimegane{
	top: -10px;
	width: 40px;
	height: 40px;
}
h3.popUpTi{
	font-size: 1.2em;
    font-weight: bold;
    margin: 30px 0 13px;
}
.closeBtn{
	text-align: center;	
}
.closeBtn img{
	width: 50%;
}
.modal-close img {
    width: 60%;
}
.popUpTableWrap{
	width: 100%;
	margin: 0 0 20px;
	font-size: 70%;
}
.popUpTable{
}
.popUpTable tr{
    }
.popUpTable th,
.popUpTable td{	
    }

.imgW100{
	margin-bottom: 20px;
}
.blogImg img{
height: auto;
width: 100%;
}
ul.contactBtnList li img{
	margin: 0 auto 0 !important;
}
ul.contactBtnList li:nth-child(2n) {
	margin: 0 0 0px;
}
ul.mainMenu{
	width: 90%;
    margin: 0 auto;
}
ul.mainMenu li{
	width:48.5%;
	float:left;
	margin-right:3%;
	margin-bottom:10px;
}
ul.mainMenu li:nth-child(2n){
	margin-right:0;
}
.nowWrap{
	background: url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/yamaBg2_sp.png) no-repeat center bottom;
    background-size: 100%;
    background-color: rgba(188,135,26,0.1);
    padding: 25px 0 10px;
}
.nowWrap p{
	font-size: 1em;
}
ul.bottomBnrList li{
	display: block;
    margin-right: 0px;
    width: auto;
    margin-bottom: 10px;
}
.blogImg {
	width: 100%;
	height: auto;
}
div.links ul li{
	width: 116px !important;
}
ul.shareList{
	margin: 0 auto 50px;
}

/*
9:side
------------------------------------------------------------
*/
.sideSection {
	width: 92%;
	margin:0 4% 25px;
}
.sideSection img{	
	width: 80%;
    margin: 0 auto;
    display: block;
}
.sideContact {
	width: 92%;
	margin:0 4% 25px;
}
/*
10:Footer
------------------------------------------------------------
*/
#footer {
	width: 100%;
	padding: 0;
	font-size: 100%;
	}
.fLogo{
    margin: 0px auto 30px;
    width: 60%;
}
.footerLeft {
	float:none;
	width: 100%;
	text-align:center;
	margin: 40px 0 20px;
}
.footerLeft img{
	width: 45% ;
	margin: 0 auto;
}
.footerRight {
	display: none;
}
ul.fNavi {
	margin: 0 0 20px;
}
ul.fNavi li{
	width: 100%;
	padding: 15px 0;
	border-bottom: #fff solid 1px;
	display: block;
	border-left: none;
}
/*ul.fNavi_sp li {
	width:50%;
	border:none;
	border-bottom:1px solid #3C7939;
	border-right:1px solid #3C7939;
	display:block;
	float:left;
	padding: 0;
	font-size: 93%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-ox-sizing:border-box;
	box-sizing:border-box;
}
ul.fNavi_sp li.long{
	width:100%;
	margin-right:0;
	border-right:none;
}
ul.fNavi_sp li:nth-child(2n){
	border-right:none;
	padding-right:1px;
}*/
ul.fNavi_sp li a {
	display:block;
	padding:10px 5%;
	background:url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/arrow_sp.png) no-repeat 95% center;
	background-size:3% auto;
}
ul.fNavi_sp li.long a{
	background:url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/arrow_sp.png) no-repeat 97% center;
	background-size:1.5% auto;
	padding:10px 2%;
}
ul.fNavi_sp li.long a:hover {
	text-decoration:none;
	background:#dcefdb url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/arrow_sp.png) no-repeat 97% center;
	background-size:1.5% auto;
	padding:10px 2%;
}
ul.fNavi_sp li a:hover {
	text-decoration:none;
	background:#dcefdb url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/arrow_sp.png) no-repeat 95% center;
	background-size:3% auto;
}
ul.fNavi_sp li.lastChild {
	border-right: 1px solid #000;
}
#pageTop{
	display:block;
}
#pageTop a{
	text-align:center;
	background:#54AC4E;
	border:1px solid #3C7939;
	display:block;
	color:#FFF;
	padding:10px 0;
}
#pageTop a:hover{
	text-decoration:none;
}
.pagetop{
	display: block;
	width: 30%;
	margin: 0 auto;
}
.copy {
    min-width: 92%;
    font-size: 62%;
    clear: both;
    color: #FFF;
    text-align: center;
    margin: 0 auto 50px;
    padding: 10px 3%;
}
.fTxt{
    text-align: left;
    line-height: 1.8em;
	margin: 0 0 20px;
    font-size: 13px;
}
/*
タイトル
------------------------------------------------------------
*/
h3.mainTi {
    margin-bottom: 20px;
    font-size: 140%;
    font-weight: bold;
    border-bottom: 1px solid #666;
    padding: 5px 0 10px;
}
h3.subTi{
	font-size: 120%;
}
h3.historyTi{
	font-size: 1.8em;
}

/* Opening
-----------------------------------------*/
.Opening_sp {
    position: relative;
    background-color: #FFF;
    height: 350px !important;
    overflow: hidden;
	top: 30px;
}
.Opening_sp ul li{
  position: relative;
  overflow: hidden;
  width: 100%;
  height: auto !important;
  text-align: center;
}
.Opening_sp ul li img.Opening__text{
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform:translate(-50%, -50%);
  z-index: 9;
}
.Opening_sp ul li span {
}
.Opening_sp ul li img.Opening__img{
    max-width: inherit;
    width: 100% !important;
    height: auto !important;
    margin-left: 0 !important;
}
/*コンタクトフォーム
------------------------------------------------------------
*/
div.whiteBg{
	background-color: #F1F0E9;
}
table.contactform  {
	margin-bottom: 0;
	width: 100%;
}
table.contactform th {
	padding: 3%;
    font-weight: bold;
    text-align: left;
    width: 94%;
    display:block;
	table-layout: fixed;
	font-size: 100%;
}
table.contactform td {
	padding: 3%;
    text-align: left;
	vertical-align: top;
    width: 94%;
    display:block;
    margin-bottom: 0px;
	table-layout: fixed;
}
table.contactform td p{
	margin-bottom:0;
	line-height:1.6;
}
input, textarea, select{
	padding:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:solid 1px #c8c8c8
}
table.contactform input,
table.contactform textarea,
table.contactform select {
    max-width: 100% !important;
    table-layout: fixed;
    margin: 0 0 10px;
}
ul.contactform li {
	width: 100%;
}
ul.contactform li.add {
	width: 100%;
}
.mwform-zip-field input{
	width: 36% !important;
}
.mwform-tel-field input{
	width: 23% !important;
}
.wpcf7-textarea  {
	width: 90%;
}
.wpcf7-text  {
	width: 80%;
	height: 30px;
}
.zip1 {
	width: 30%;
	height: 30px;
}
.zip2 {
	width: 40%;
	height: 30px;
}
.formtel {
	width: 80%;
	height: 30px;
}
.wpcf7-form-control wpcf7-text zip {
	width: 30%;
}
.addr  {
	width: 90%;
}
.contactformsubmit {
	text-align: center;
	height:60px !important;
	margin-top: 30px;
}
#datepicker{
	width:40%;
}
.pink {
	text-align:center;
	font-size: 79%;
	color: #FFF;
	padding: 5px 10px;
	background: #e50060;
	margin-left: 15px;
}
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap select {
	height: 30px;
}
input.age {
    margin-right: 5px !important;
	width: 10%;
}
.mwform-checkbox-field input, .mwform-radio-field input{
	    width: 5%;
}
.formBtn,.formBtn2,.formBtn3{
    width: 40%;
	padding: 2% 0 4.2%;
}
.formBtn{
    background: #E9E200 url(../images/formBtn1.png)no-repeat center 28px;
	background-size: 53%;
}
	.formBtn2{
    background: #85BA1F url(../images/formBtn3.png)no-repeat center 28px;
	background-size: 53%;
}
	.formBtn3{
    background: #80807C url(../images/formBtn2.png)no-repeat center 28px;
	background-size: 53%;
}


/*
⑥photoLのところ
------------------------------------------------------------
*/

.alignleft {
	margin: 0 15% 15px 15%;
	width: 70% !important;
	border-radius: 10px;      
    -webkit-border-radius: 10px;   
    -moz-border-radius: 10px;  
}
.alignright {
	margin: 0 15% 15px 15%;
	width: 70% !important;
}
.aligncenter {
	padding-top: 5%;
}
.photoL {
	margin: 0 15% 15px 15%;
	width: 70% !important;
}
.photoL p {
	overflow: auto;
}
.photoR {
	margin: 0 15% 15px 15%;
	width: 70% !important;
}
.photoR p {
	overflow: auto;
}

ul.fList {
	width: 100%;
	overflow:hidden;
	border-top:1px solid #CC709A;
}
ul.fList li {
	float: left;
	width: 50%;
	border-bottom:1px solid #CC709A;
	border-right:1px solid #CC709A;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:86%;
}
ul.fList li:nth-child(2n) {
	border-right:none;
	padding-right:1px;
}
ul.fList li a{
	display:block;
	background: url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/migi.png) no-repeat 95% center;
	background-size:3% auto;
	padding:10% 0 10% 5%;
}
ul.fList li a:hover{
	background:#f1f1f1 url(http://tatsuno-hotaru.jp/wp-content/themes/tatsuno-hotaru_pc/images/migi.png) no-repeat 95% center;
	background-size:3% auto;
	text-decoration:none;
}
ul.fList li ul li {
	padding-left: 15px;
	padding-bottom: 10px;
	line-height:1.6em;
}
ul.fList li ul.child {
	padding-left: 10px
}
ul.fList li ul li a,
ul.fList li ul li a:visited,
ul.fList li ul li a:active {
	color: #CC709A;
}
ul.fList li ul li a:hover {
	color: #CC709A
}
.renderSwitcher {
	display:none;
}

.btn {
    padding: 15px 15px;
	text-align:center;
	font-size: 100%;
	clear:both;
}
.btn a{
    padding: 15px 15px;
	background-color: #d36a7d;
	color: #FFF;
}
.btn a:hover{
	text-decoration: none;
    padding: 15px 15px;
	background-color: #fbb5c2;
}

.img20 {
	width: 20%;
	margin: 0 40% 10px;
}
.img30 {
	width: 30%;
	margin: 0 35% 20px;
}
.img40 {
	width: 40%;
	margin: 0 30% 20px;
}
.img50 {
	width: 50%;
	margin: 0 25% 20px;
}
.img60 {
	width: 60%;
	margin: 0 20% 20px;
}
.img70 {
	width: 70%;
	margin: 0 15% 20px;
}
.img80 {
	width: 80%;
	margin: 0 10% 20px;
}
.orderList:after,.orderList2:after {
    content: '';
    background-color: #2fa8e1;
    width: 5px;
    height: auto;
    margin: 0 auto;
    height: 230px;
    z-index: -999;
}
ul.orderList li,ul.orderList2 li{
	width: 60%;
	float: inherit;
	margin: 0 auto 30px;
	font-size: 0.8em;
}
.orderList li:last-child,.orderList2 li:last-child{
	margin: 0 auto 0px;
}
.clickBg{
    width: 150%;
}
.clickBgWrap{
	position: relative;
	width: 150%;
	top: 0;
}
.posted{
padding: 1%;
width: 33%;
}
p.bigTi2{
 font-size: 1.6em;
}
ul.pagenation{
width: 100%;
}
.ate{
	width: 90%;
	padding: 4%;
}
dl.flowList dt{
	font-size: 1em;
}
dl.flowList dd{
	font-size: 1em;
}
span.stepTi{
    background-size: 76%;
    background-position: left;
    padding: 4px 0 4px 3%;
    display: block;
    width: 30%;
    text-align: left;
    margin: 0 0 5px;
}
dl.flowList dd table th{
	display: block;
	margin-bottom: 1.5em;
	padding: 0;
	margin: 0;
}
dl.flowList dd table td{
	display: list-item;
	border: none;
}
dl.flowList dd table td img{
	width: 95%;
	display: block;
	margin: 0 auto;
	}
.topBlueBg2 {
    height: 370px;
    margin-top: -370px;
    margin-bottom: 30px;
	}
dl.Bottle{
	font-size: 0.8em;
}
.leftBox img, .rightBox img{
	width: 80%;
}
.modal-overlay{	
	height: 100%;

}
.modal-close2 {
    display: block;
    margin: 0 auto;
    width: 45px;
	height: 45px;
	bottom: 33px;
}
div.nationalImg{
	height: auto;
}

/*下層
------------------------------------------------------------
*/
.accessP{
	text-align: left;
	margin: 0 ;
}
ul.historyList li{
    border: #F7931E solid 3px;
    margin: 0px 0 30px;
	padding: 8% 3%;
}
.templeTable{
	width: 100%;
	margin: 0 auto 30px;
}
table.reportTable{
    margin: 0 auto 20px;
    font-size: 56%;
    letter-spacing: -0.4px;
}
table.reportTable caption{
	font-size: 130%;
	letter-spacing: -0.1px;
}
.reportImg1{
    right: 4%;
    width: 24%;
    bottom: 0;
    top: 73px;
}
.reportImg2{
	right: 0%;
    width: 21%;
    bottom: 0;
    top: 43px;
}
.yellowBg{
	margin: 0 auto 40px;
}
.m60{
	margin-bottom: 60px;
}
ul.pastList{
	margin: -50px 0 30px;
}
ul.pastList li{
    margin: 0;
    display: block;
    border-bottom: #fff solid 1px;
    width: 100%;
	border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	text-align: center;
	background-color: #81B61F;
}
ul.pastList li a{
	padding: 13px 0;
	font-weight: normal;
	font-size: 1em;
	color: #fff;
	border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
}
ul.pastList li a:hover{
	padding: 13px 0;
	display: block;
	font-size: 1em;
	color: #fff;
	background-color: #91c531;
	font-weight: normal;
}
	tabke.senryuTable{
	width: 99%;
    border: 1px #606150 solid;
    margin: 0 0 30px;
    box-sizing: border-box;
	}
    table.senryuTable tr{
	display: block;
    }
	table.senryuTable th{
        display: list-item;
		padding: 7px 0;
		table-layout: fixed;
	}
	table.senryuTable td{
    display: list-item;
    padding: 7px 0;
    line-height: 1.3em;
	table-layout: fixed;
    }
	table.senryuTable td.school{
	background-color: #F8DAE0;
}
	table.senryuTable td.last{
	border-bottom: 2px #606150 solid;
}
	img.senryuImg {
	margin: 0 auto 20px;
}
ul.parkList li{
	border: #F7931E solid 5px;
    padding: 6%;
    border-radius: 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 10px;
    margin: 0 0 60px;
    width: 85%;
    text-align: center;
    margin-right: 0;
    margin-bottom: 40px;
    float: inherit;
	font-size: 124%;
    background-color: #fff;
}
	ul.parkList li:nth-child(2n){
		margin-right: 0;
	}
	ul.parkList li h3{
		font-size: 136%;
		margin: 0 0 15px;
	}
	ul.parkList li p{
		font-size: 90%;
	}
img.lifetime_pc {
	display: none;
}
img.lifetime_ipad {
	display: none;
}
img.lifetime_sp {
	display: block;
}
		ul.fireflyList2{
			width: 100%;
	}
	ul.fireflyList2 li{
    width: auto;
		padding: 4%;
	}
	ul.fireflyList2 li:last-child{
		margin-bottom: 20px;
	}
img.lifeImg09 {
	margin: 0 auto;
    width: 66%;
    float: left;
    padding-left: 7%;
}
	table.contactform{
		margin: 0 0 30px;
	}
	ul.contactList li{
    width: 43%;
    margin: 3%;
    display: inline-block;
}
	div.balloon a.contactBtn{
    margin: 0 auto;
    font-size: 1.2em;
    width: 80%;
}
	.pikari_policy{
		width: 20%;
	}
	div.balloonTop{
		width: 100%;
		margin: 0;
	}
	div.balloon{
		width: 90%;
		margin: 0;
	}
	div.balloonBottom {
		width: 100%;
		margin: 0;
		height: 53px;
	}
	p.policy_add {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0px 0 15px;
}
	p.policy_tel {
    font-size: 1em;
    font-weight: bold;
    margin: 0px 0 15px;
	letter-spacing: -0.5px;
}
	ul.englishMenu li{
		display: block;
		width: 60%;
		text-align: center;
		margin: 0 auto 20px;
	}
	ul.englishMenu li img{
		width: 100%;
	}
	div.balloon p.balloonP{
		letter-spacing: -0.1px;
		font-size: 88%;
		line-height: 1.6em;
	}

}
@media screen and (max-width: 320px){
	.mainImg{
		min-height: 560px;
		margin: 0 0 0;
	}
	ul.topMenu{
		top: 340px;
	}
	ul.mycarousel li{
		width: 102px !important;
	}
}